<%- include("../main/partials/head") -%>
<span>UWIERZYTELNIENIE APLIKACJI DYSKU SIECIOWEGO XD</span>

<%- include("../main/partials/footer_scripts") -%>

<script src="/js/networkDrive/networkDrive.js" charset="utf-8"></script>
